<?php
class cmsVersion{
	public static function get(){
		return array(
			"version"=>"得推交友系统",
			"version_num"=>3.0,
			"onlineupdate"=>"https://www.deituicms.com/index.php?m=newversion&a=update&product=deituiIM",
			"checkversion"=>"https://www.deituicms.com/index.php?m=newversion&product=deituiIM",
			"checkshouquan"=>"https://www.deituicms.com/index.php?m=newversion&a=checkshouquan&product=deituiIM",
			"description"=>"得推交友系统是一款针对陌生人交友的IM系统，采用基础功能+插件模式架构，通过插件可以轻松扩展无限的功能。",
			"mds"=>array("gold","im","sblog","zblive")
		);
	}
}
define("POWEREDBY","----powered by www.deituicms.com");
?>